@charset "utf-8";

/* ==========================================
カスタムプロパティ
========================================== */

:root {
	/* base color */
	--base-font-color: #333;
	--base-bg-color: #EDEEEF;

	/* site color */
	--primary: #08395E;
	--secondary: #26B5A5;
	--tertiary: #8997A2;
	--quaternary: #5A6A76;
	--fifth: #EDEEEF;
	--sixth: #C7C7C7;
	/* --seventh: #F3E1C9;
	--eighth: #F3E1C9;
	--ninth: #F3E1C9; */

	--white: #F7F7F7;
    --black: #333333;

    --bg-primary: var(--primary);
    --bg-secondary: var(--white);
    --bg-tertiary: #263946;
    --bg-quaternary: #FCFCFC;
    /* --bg-fifth: #F3E1C9; */

    --gradation-primary: linear-gradient(to left, rgba(236, 229, 224), rgba(248, 242, 241, 80%));
    --gradation-secondary: linear-gradient(to right, rgba(236, 229, 224), rgba(248, 242, 241, 80%));

    --img-bg-color-primary: rgba(199, 176, 176, 62%);

	/* font family */
	--base-font-family: "Noto Sans JP", sans-serif;
	/* --base-font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif; */
	--font-family01: var(--base-font-family);
	--font-family02: "Zen Kaku Gothic New", sans-serif;
	--font-family03: "Roboto", sans-serif;;

}

/* 管理画面 */

.gjs-dashed {
    overflow-x: unset;
}

/*---------*/

html {
	overflow-x: hidden;
}

#root {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    position: relative;
}

body {
    margin: 0 auto !important;
    max-width: 1920px;
    width: 100%;
    -webkit-text-size-adjust: ('none' '100%' 'auto');
    background-color: var(--base-bg-color) !important;
    font-size: clamp(14px, 13.515px + 0.129vw, 16px);
	font-weight: 400;
	font-family: var(--base-font-family);
    letter-spacing: 0em;
    color: var(--base-font-color);
    overflow-x: hidden;
}

.telWrap {
    color: inherit;
}

.telWrap:hover {
    color: inherit;
    text-decoration: underline;
}

.hidden {
    overflow: hidden;
}

.opacity_hover:hover {
    opacity: .7;
}

.cursol-pointer {
    cursor: pointer;
}

.inLink>a:hover {
    text-decoration: underline;
    color: #485053;
}

/*===========================================================
共通パーツ
===========================================================*/

.color-primary {
    color: var(--primary);
}

.color-secondary {
    color: var(--secondary);
}

.color-tertiary {
    color: var(--tertiary);
}

.color-quaternary {
    color: var(--quaternary);
}

.color-fifth {
    color: var(--sixth);
}

.color-sixth {
    color: var(--sixth);
}

.color-seventh {
    color: var(--seventh);
}

.color-eighth {
    color: var(--eighth);
}

.color-ninth {
    color: var(--ninth);
}

.color-white {
    color: var(--white);
}

.bg-primary {
    background: var(--bg-primary) !important;
}

.bg-secondary {
    background: var(--bg-secondary) !important;
}

.bg-tertiary {
    background: var(--bg-tertiary) !important;
}

.bg-quaternary {
    background: var(--bg-quaternary) !important;
}

.bg-fifth {
    background: var(--bg-fifth) !important;
}

.br-none br {
    display: none;
}

/*===========================================================
ボタン
===========================================================*/

.btn01 {
    padding: 14px 22px;
    max-width: 200px;
    width: 100%;
    display: block;
    font-size: clamp(14px, calc(0.875rem + ((1vw - 3.75px) * 0.2589)), 18px);
    font-weight: 500;
    letter-spacing: 0;
    color: var(--secondary);
    border: 1px solid var(--secondary);
    text-align: center;
    position: relative;
    transition: all .3s;
}

.btn01:hover {
    color: var(--secondary);
}

.btn01::before {
    content: "";
    display: block;
    width: 20px;
    height: 1px;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    background: var(--secondary);
    transition: all .3s;
}

.btn01:hover::before {
    width: 10px;
}

.btn02 {
    padding: 12px 13% 14px 10px;
    max-width: 200px;
    width: 100%;
    display: block;
    font-size: clamp(14px, calc(0.875rem + ((1vw - 3.75px) * 0.2589)), 18px);
    font-weight: 500;
    font-family: var(--font-family02);
    letter-spacing: 0;
    color: var(--white);
    background: var(--secondary);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    position: relative;
    transition: all .3s;
}

.btn02:hover {
    color: var(--white);
}

.btn02::before {
    content: "";
    margin: 0 12px 0 0;
    display: block;
    width: 18px;
    height: 16px;
    background: url(/system_panel/uploads/images/calendar_white.svg);
    background-size: contain;
    background-attachment: scroll;
    background-position: center;
    background-repeat: no-repeat;
    transition: all .3s;
}

.btn02::after {
    content: "";
    display: block;
    width: 20px;
    height: 1px;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    background: var(--white);
    transition: all .3s;
}

.btn02:hover::after {
    width: 10px;
}

/* .tel-box01 {
    display: flex;
    align-items: center;
    font-size: clamp(20px, calc(1.25rem + ((1vw - 3.75px) * 0.5825)), 29px);
    font-weight: 700;
    letter-spacing: 0;
    color: var(--base-font-color);
}

.tel-box01::before {
    content: "";
    display: block;
    margin: 3px 9px 0 0;
    width: 24px;
    height: 24px;
    background: url(/system_panel/uploads/images/tel_white.svg);
    background-size: contain;
    background-attachment: scroll;
    background-position: center;
    background-repeat: no-repeat;
}

.tel-box02 {
    display: flex;
    align-items: center;
    font-size: clamp(20px, calc(1.25rem + ((1vw - 3.75px) * 0.5825)), 29px);
    font-weight: 700;
    letter-spacing: 0;
    line-height: 1.31818em;
    color: var(--secondary);
}

.tel-box02::before {
    content: "";
    display: block;
    margin: 3px 9px 0 0;
    width: 24px;
    height: 24px;
    background: url(/system_panel/uploads/images/tel_brown.svg);
    background-size: contain;
    background-attachment: scroll;
    background-position: center;
    background-repeat: no-repeat;
} */

.sns-link01 {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 11px;
    gap: 3px;
    color: var(--white);
}

.sns-link01:hover {
    color: var(--white);
}

.sns-link01 p {
    width: max-content;
}

.sns-link01-icon {
    max-width: 35px;
    width: 100%;
}

.sns-link01 img {
    transition: all .3s;
}

.sns-link01:hover img {
    transform: scale(1.2);
}

.sns-link02 {
    display: block;
    max-width: 35px;
    width: 100%;
}

.sns-link02 img {
    transition: all .3s;
}

.sns-link02:hover img {
    transform: scale(1.2);
}

.sns-link03 {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 11px;
    gap: 3px;
    color: var(--base-font-color);
}

.sns-link03:hover {
    color: var(--base-font-color);
}

.sns-link03 p {
    width: max-content;
}

.sns-link03-icon {
    max-width: 35px;
    width: 100%;
}

.sns-link03 img {
    transition: all .3s;
}

.sns-link03:hover img {
    transform: scale(1.2);
}

.hpb-link {
    max-width: 135px;
    width: 100%;
    display: block;
    transition: all .3s;
}

.hpb-link img {
    transition: all .3s;
}

.hpb-link:hover img {
    transform: scale(1.2);
}

/*===========================================================
テキスト
===========================================================*/

.font-family01 {
    font-family: var(--font-family01) !important;
}

.font-family02 {
    font-family: var(--font-family02) !important;
}

.font-family03 {
    font-family: var(--font-family03) !important;
}

.text01 {
    font-size: clamp(14px, calc(0.875rem + ((1vw - 3.75px) * 0.3125)), 16px);
    font-weight: 400;
    letter-spacing: 0;
    line-height: 2.375em;
}

.text01 span {
    font-size: clamp(18px, 16.544px + 0.388vw, 24px);
}

.text02 {
    font-size: clamp(14px, calc(0.875rem + ((1vw - 3.75px) * 0.3125)), 16px);
    font-weight: 400;
    letter-spacing: 0;
    line-height: 2.175em;
}

.text03 {
    font-size: clamp(14px, calc(0.875rem + ((1vw - 3.75px) * 0.3125)), 16px);
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1.625em;
}

.text04 {
    font-size: clamp(14px, calc(0.875rem + ((1vw - 3.75px) * 0.3125)), 16px);
    font-weight: 400;
    letter-spacing: 0;
    line-height: 2em;
}

.text05 {
    font-size: clamp(12px, calc(0.75rem + ((1vw - 3.75px) * 0.3125)), 14px);
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1.85714em;
}

.text06 {
    font-size: clamp(14px, 13.029px + 0.259vw, 18px);
    font-weight: 400;
    letter-spacing: 0;
    line-height: 2.1111em;
}

.title01 {
    font-size: clamp(24px, 18.903px + 1.359vw, 45px);
    font-weight: 500;
    letter-spacing: 0;
    line-height: 1.4444em;
}

/* .title02 {
    font-size: clamp(24px, calc(1.5rem + ((1vw - 3.75px) * 1.6828)), 50px);
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1.24em;
} */

/* .title03 {
    font-size: clamp(16px, calc(1rem + ((1vw - 3.75px) * 0.2589)), 20px);
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1.5;
} */

/* .title04 {
    font-size: clamp(16px, calc(1rem + ((1vw - 3.75px) * 0.2589)), 20px);
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1.5;
} */

/* .title05 {
    font-size: clamp(16px, calc(1rem + ((1vw - 3.75px) * 0.2589)), 20px);
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1.5;
} */

/* .title06 {
    font-size: clamp(16px, calc(1rem + ((1vw - 3.75px) * 0.2589)), 20px);
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1.5;
} */

/* .title07 {
    font-size: clamp(40px, calc(2.5rem + ((1vw - 3.75px) * 4.5307)), 110px);
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1;
} */

/* .title08 {
    font-size: clamp(16px, calc(1rem + ((1vw - 3.75px) * 0.2589)), 20px);
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1.5;
} */

.en-title01 {
    font-size: clamp(34px, 29.388px + 1.23vw, 53px);
    font-family: var(--font-family03);
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1.1em;
}

.en-title02 {
    font-size: clamp(24px, 20.602px + 0.906vw, 38px);
    font-family: var(--font-family03);
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1.1em;
}

.en-title03 {
    font-size: clamp(60px, 22.379px + 10.032vw, 215px);
    font-family: var(--font-family03);
    font-weight: 300;
    letter-spacing: 0;
    line-height: 1.73584em;
}

.en-title04 {
    font-size: clamp(60px, 26.019px + 9.061vw, 200px);
    font-family: var(--font-family03);
    font-weight: 300;
    letter-spacing: 0;
    line-height: 1.5em;
    opacity: .55;
}

.sub-title01 {
    font-size: clamp(14px, 13.515px + 0.129vw, 16px);
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1.15em;
}

.common-title-container01 {
    display: flex;
    align-items: flex-start;
    position: relative;
}

.common-title-container01::before {
    content: "";
    display: block;
    width: 55px;
    height: 1px;
    background: var(--bg-primary);
    margin-top: clamp(20px, 17.573px + 0.647vw, 30px);
    margin-right: 17px;
    z-index: 1;
}

.common-title-container02 {
    display: flex;
    align-items: flex-start;
    position: relative;
}

.common-title-container02::before {
    content: "";
    display: block;
    width: 55px;
    height: 1px;
    background: var(--bg-primary);
    margin-top: clamp(12px, 10.058px + 0.518vw, 20px);
    margin-right: 17px;
    z-index: 1;
}

.common-title-container03 {
    display: flex;
    align-items: flex-start;
    position: relative;
}

.common-title-container03::before {
    content: "";
    display: block;
    width: 55px;
    height: 1px;
    background: var(--white);
    margin-top: clamp(20px, 17.573px + 0.647vw, 30px);
    margin-right: 17px;
    z-index: 1;
}

/*===========================================================
br調整
===========================================================*/

.br-none br {
    display: none;
}

/*===========================================================
スライダー
===========================================================*/

.loopImgBx01 {
    width: 395px;
    padding-top: 198px;
    margin: 0 10px;
    position: relative;
}

.loop-wrapper {
    margin: 0 0 -80px;
    display: flex;
    align-items: center;
    overflow: hidden;
    height: auto;
    position: relative;
    z-index: 1;
}

.loopImgBx01>img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    object-fit: cover;
    height: 100%;
}

.loopImgArea {
    display: flex;
    animation: loop-slide 50s infinite linear 1s both;
}

.loopImgBx01>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/*ここまで*/

.loopImgBx img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    max-width: 100%;
    width: auto;
    max-height: 100%;
    height: auto;
}

/*アニメーション*/
@keyframes loop-slide {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-100%);
    }
}

/*===========================================================
ヘッダー
===========================================================*/

.header {
    max-width: 1920px;
    width: 100%;
    margin: 0 auto;
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    right: 0;
    transition: all .3s;
    background: var(--white);
}

.header-container {
    max-width: 1850px;
    width: 100%;
    margin: 0 auto;
    padding: 10px 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    transition: all .3s;
}

.header-logo {
    margin: 0 auto 0 0;
    max-width: 50px;
    width: 100%;
}

.header-right {
    margin: 0 0 0 auto;
    max-width: 270px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 20px 2.8%;
}

/*--is-active--*/

.header.is-active {
    background: var(--white);
}

/*--is-animation--*/

.header.clone.is-animation {
    top: 0;
    transition: all .5s;
    visibility: visible;
    opacity: 0.9;
}

.header.clone {
    position: fixed;
    top: -96px;
    transition: all .5s;
    visibility: hidden;
    opacity: 0;
    border-bottom: 0px solid #ccc;
    background: #356194;
}

.header.clone.is-animation {
    top: 0;
    transition: all .5s;
    visibility: visible;
    opacity: 0.9;
}

.header.clone {
    position: fixed;
    top: -96px;
    transition: all .5s;
    visibility: hidden;
    opacity: 0;
    border-bottom: 0px solid #ccc;
    background: #356194;
}

/*----- is-hidden -----*/

.is-hidden {
	visibility: hidden;
	transition: all .5s;
	opacity: 0;
}

/*===========================================================
ハンバーガーメニュー
===========================================================*/

/* 管理画面　*/

.gjs-dashed .spMenu {
    opacity: 1;
    pointer-events: auto;
}

/* SPメニューエリア */

.sp-menu-area {
    margin: 60px 0 0;
    max-width: 507px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    gap: 40px;
}

.sp-menu-left {
    max-width: 220px;
    width: 100%;
    display: contents;
    flex-direction: column;
    justify-content: space-between;
}

.sp-menu-logo {
    max-width: 110px;
    width: 100%;
    display: block;
}

.sp-menu-logo {
    order: 1;
}

.hSpNavBox {
    order: 2;
}

.sp-menu-reserve-area {
    order: 3;
}

.sp-menu-reserve-area {
    margin: 20px 0 0;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.sp-menu-reserve-box01 {
    max-width: 116px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
}

.sp-menu-reserve-box02 {
    margin: 28px 0 0;
    max-width: 195px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
}

.sp-menu-reserve-box03 {
    width: 100%;
    margin: 28px 0 0;
    display: flex;
    justify-content: center;
}

.sp-menu-ham-box {
    width: 100%;
}

.sp-menu-ham-box01 .spNavBtnBarItem {
    background: #F7F7F7;
}

/*----------*/

.spNavListBox01 {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}


.spNavBtnTxt {
    margin: 3px auto 0;
    font-size: clamp(12px, calc(0.75rem + ((1vw - 3.75px) * 0.2589)), 16px);
	font-weight: 500;
	font-family: var(--font-family02);
    color: var(--base-font-color);
    letter-spacing: 00;
}

.spNavLinkTxt {
    margin: 4px auto 0;
    font-size: 16px;
    color: var(--base-font-color);
}

.header-ham-box01 {
    margin: 0 0 0 auto;
    height: 22px;
    width: 35px;
    transform-origin: center;
    transition: all .3s;
}

.header-ham-box01:hover {
    /* opacity: 0.7; */
	transform: scale(1.2);
}

/* .spNavBtn {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
} */

.spNavBtn {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}

.spNavBtnBar {
    width: 100%;
    height: 28px;
    position: relative;
}

.spNavBtnBarItem {
    width: 100%;
    height: 1px;
    background: var(--primary);
    position: absolute;
    right: 0;
    transition: ease .5s;
}

.spNavBtnBarItem:nth-of-type(1) {
    top: 0;
	width: 100%;
}

.spNavBtnBarItem:nth-of-type(2) {
    top: 48%;
	width: 100%;
}

.spNavBtnBarItem:nth-of-type(3) {
    bottom: 0;
	width: 100%;
}

.open .spNavBtnBar {
    width: 70%;
}

.open .spNavBtnBarItem {
    transition: ease .5s;
}

.open .spNavBtnBarItem:nth-of-type(1) {
    transform: translateY(13px) rotate(-40deg);
}

.open .spNavBtnBarItem:nth-of-type(2) {
    opacity: 0;
}

.open .spNavBtnBarItem:nth-of-type(3) {
    transform: translateY(-4px) rotate(40deg);
	bottom: 20%;
	width: 100%;
}

.spMenu {
    margin: auto;
    padding: 0;
    max-width: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    /* left: 0; */
    right: -100%;
    /* bottom: 0; */
    /*background: rgb(0 0 0 / 25%);*/
    z-index: 99999;
    /* pointer-events: none; */
    transition: ease .5s;
    /* transition: opacity 0.4s ease, transform 0.4s ease; */
    /* opacity: 0; */
}

.spMenu.open {
    /* opacity: 1; */
    /* pointer-events: auto; */
    right: 0;
}

.spMenuArea {
    width: 100%;
    height: 100%;
}

.spMenuConte {
    padding: 34px 15px 130px;
    width: 100%;
    max-width: 100%;
    height: 100%;
    overflow-y: scroll;
    overflow-x: hidden;
    -ms-overflow-style: none;
    display: flex;
    align-items: center;
    flex-direction: column;
    margin: 0 0 0 auto;
    background: var(--bg-tertiary);
    position: relative;
}

.spMenuConte::-webkit-scrollbar {
    display:none;
}

.hSpNavBox {
    max-width: 207px;
    width: 100%;
}

.spNavList01 {
	margin: 20px 0 0;
    display: flex;
    align-items: center;
    color: var(--white);
    font-weight: 400;
    position: relative;
    transition: all .3s;
}

.spNavList01:first-child {
    margin: 0;
}

.spNavList01:hover {
    opacity: .7;
    color: var(--white);
}

.spNavText01 {
    margin: 0 4px 0 0;
    font-size: clamp(14px, 11.333px + 0.347vw, 18px);
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1.7777em;
    font-family: var(--font-family03);
}

.spNavText02 {
    font-size: clamp(12px, 10.667px + 0.174vw, 14px);
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1.85714em;
}

/* .spNavList01::before {
    content: "";
    display: block;
	margin: 28px 0 0;
    width: 0;
    height: 1px;
    background: var(--base-font-color);
    position: absolute;
    left: 0;
    bottom: -2%;
    margin: auto;
    transition: all .4s;
} */

/* .spNavList01 p {
    display: inline;
    padding: 0 0 5px;
    position: relative;
    transition: all .3s;
}

.spNavList01 p::before {
    content: "";
    display: block;
    width: 0;
    height: 1px;
    background: var(--base-font-color);
    position: absolute;
    bottom: 0;
    left: 0;
    margin: auto;
    transition: all .3s;
} */

.spNavList01:hover p::before {
    width: 100%;
}

.spNavList01:hover::before {
    width: 100%;
}

.header-sp-contact-area {
    margin: 40px 0 0;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

/*スマホ時のナビ*/

.spNav {
    width: 100%;
    height: 70px;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 999999;
}

.spNavArea {
    width: 100%;
    height: 100%;
    display: flex;
    /* background: #ACACAC; */
    background: var(--primary);
}

.spNavBlock {
	flex: 1;
	display: flex;
}

.spNavConte-l {
	width: 33.33%;
    border-top: 1px solid var(--secondary);
	border-right: 1px solid var(--secondary);
}

.spNavConte-l:last-child {
	border-right: 0;
}

.spNavLink {
    padding: 5px;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.spNavLinkIconBx {
	width: 100%;
	height: 30px;
	position: relative;
}

.spNavLinkIconBx > * {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	display: flex;
	justify-content: center;
	align-items: center;
}

.spFa {
    font-size: 23px;
    color: #FFFFFF;
}

.spFa.spFa-pageTop {
	font-size: 20px;
}

/*===========================================================
フッター
===========================================================*/

.footer-reservation-btn-area {
    gap: 20px;
}

.footer-area {
    gap: 30px;
}

.footer-nav-area {
    gap: 20px;
}

.footer-nav-link {
    margin: 18px 0 0;
    display: flex;
    align-items: center;
    color: var(--white);
    transition: all .3s;
}

.footer-nav-link:hover {
    opacity: .7;
    color: var(--white);
}

.footer-nav-text01 {
    margin: 0 4px 0 0;
    font-size: clamp(14px, 11.333px + 0.347vw, 18px);
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1.3777em;
    font-family: var(--font-family03);
}

.footer-nav-text02 {
    font-size: clamp(12px, 10.667px + 0.174vw, 14px);
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1.85714em;
}

.footer-nav-link:first-child {
    margin: 0;
}

.footer-link-container {
    gap: 20px;
}

.footer-link-box01 {
    gap: 10px;
}

.footer-link-box02 {
    gap: 20px;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:375px) {


} /* min-width: 375px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:414px) {



} /* min-width: 414px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:544px) {

/*===========================================================
br調整
===========================================================*/

.sm-br-block br {
    display: block;
}

.sm-br-none br {
    display: none;
}

/*===========================================================
ヘッダー
===========================================================*/

.sp-menu-area {
    flex-direction: row;
    align-items: stretch;
    justify-content: space-between;
}

.sp-menu-left {
    display: flex;
}

.sp-menu-logo,
.hSpNavBox,
.sp-menu-reserve-area {
    order: unset;
}

.sp-menu-reserve-area {
    align-items: flex-start;
    justify-content: flex-start;
}

} /* min-width: 544px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:768px) {

/*===========================================================
共通
===========================================================*/

.btn01 {
    padding: 14px 42px;
    max-width: 220px;
}

.btn01::before {
    width: 40px;
    height: 1px;
}

.btn01:hover::before {
    width: 20px;
}

.btn02 {
    max-width: 220px;
}

.btn02::after {
    width: 40px;
    height: 1px;
}

.btn02:hover::after {
    width: 20px;
}

/*===========================================================
br調整
===========================================================*/

.md-br-block br {
    display: block;
}

.md-br-none br {
    display: none;
}

/*===========================================================
スライダー
===========================================================*/

.loop-wrapper {
    margin: 0 0 -140px;
}

.loopImgBx01 {
    width: 495px;
    padding-top: 298px;
}

/*===========================================================
ヘッダー
===========================================================*/

.header-container {
    padding: 20px 15px;
}

.header-right {
    max-width: 320px;
}

/*===========================================================
ハンバーガーメニュー
===========================================================*/

.header-ham-box01 {
    height: 28px;
    width: 50px;
}

.sp-menu-area {
    margin: 180px 0 0;
}

.spNavListBox01 {
    align-items: flex-start;
}

.spMenu {
    margin: 0 0 0 auto;
    max-width: 100%;
    width: 100%;
	background: rgba(252, 252, 252, 0.7);
}

.spMenuConte {
	max-width: 787px;
}

.open .spNavBtnBarItem:nth-of-type(1) {
    transform: translateY(11px) rotate(-40deg);
}

.open .spNavBtnBarItem:nth-of-type(2) {
    opacity: 0;
}

.open .spNavBtnBarItem:nth-of-type(3) {
    transform: translateY(-9px) rotate(40deg);
	bottom: 20%;
	width: 100%;
}

/*===========================================================
フッター
===========================================================*/

.footer-reservation-btn-area {
    gap: 40px;
}

} /* min-width: 768px ここまで */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:992px) {



} /* min-width: 992px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1024px) {

/*===========================================================
共通パーツ
===========================================================*/

/*===========================================================
br調整
===========================================================*/

.lg-br-block br {
    display: block;
}

.lg-br-none br {
    display: none;
}

/*===========================================================
ヘッダー
===========================================================*/


/*===========================================================
フッター
===========================================================*/


} /* min-width: 1024px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1200px) {

/*===========================================================
ヘッダー
===========================================================*/


/*===========================================================
フッター
===========================================================*/

.footer-text03 br {
    display: none;
}

} /* min-width: 1200px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1440px) {

/*===========================================================
テキスト
===========================================================*/

.en-title04 {
    font-size: clamp(90px, -240.000px + 22.917vw, 200px);
}

} /* min-width: 1600px ここまで */